.cabinet {


  &__block {
    display: flex;
    flex-direction: row;
  }

  &__menu {
    display: flex;
    flex-direction: column;
    width: 200px;
    height: 100px;
    background-color: #ffffff;
  }

  &-menu__link {
    text-decoration: none;

    display: inline-block;
    box-sizing: border-box;
    padding: 5px 10px;
    color: #000;
    font-family: Lato, sans-serif;
    font-size: 24px;

  }

  &__content {

  }

}

@media (min-width: 320px) {

  .cabinet {

    &__block {
      padding: 30px 20px;
    }

    &__menu {
      display: none;
    }

    &__content {
      width: 100%;
      //margin-top: 70px;
      padding: 0 10px 20px;
      box-sizing: border-box;
    }
  }

  .content_list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    margin-top: 20px;

    width: 100%;

  }

  .content_list .item-card__link {

    width: 90%;
  }

}

@media (min-width: 576px) {
  .content_list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: normal;
    align-items: center;

    width: 100%;
  }

  .content_list .item-card__link {
    width: 47%;

    margin-right: 15px;
  }
}

@media (min-width: 768px) {

  .cabinet {

    &__menu {
      display: flex;
      box-shadow: 5px 5px 5px #ccc;
    }

    &__content {
      width: calc(100% - 220px);
      margin-left: 20px;
      //margin-top: 70px;
      padding: 0 10px 20px;
    }
  }

  .content_list .item-card__link {
    width: 30%;

  }


}

@media (min-width: 992px) {



}

@media (min-width: 1190px) {
  .cabinet {

    &__block {
      padding: 30px 0px;
    }
  }
}